Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
754 Views

Does the v17 Quartus Prime support old v13.1 NIOS ?

Hi, 

 

We have two projects, one is using Quartus v13.1 NIOS, the other is using V17.0 new NIOS for new device. 

 

Question: 

1. Can I install both v13.1 and v17.0 in my PC? any conflict? 

2. if cannot install both, does the v17.0 Quartus Prime support old NIOS for both HW and SW build(SDK)? 

 

Thanks,  

Terry
0 Kudos
1 Reply
Altera_Forum
Honored Contributor I
21 Views

Hi Terry, 

 

--- Quote Start ---  

1. Can I install both v13.1 and v17.0 in my PC? any conflict?  

--- Quote End ---  

You can install both Quartus V17.0 & Quartus v13.1. 

 

 

--- Quote Start ---  

if cannot install both, does the v17.0 Quartus Prime support old NIOS for both HW and SW build(SDK)?  

--- Quote End ---  

Quartus v17.0 might support to Quartus v13.1 for that you need to update your make files or regenerate your board support package (BSP). 

Refer following release Notes, 

https://www.altera.com/documentation/mwh1411077247766.html 

https://www.altera.com/documentation/lro1465407474833.html 

 

 

Best Regards 

Vikas Jathar  

(This message was posted on behalf of Intel Corporation)
Reply